
/**
 * 8.0 Media Queries
 * ----------------------------------------------------------------------------
 */

@media (max-width: 1599px) {
	.site {
		border: 0;
	}
}

@media (max-width: 1069px) {
	.sidebar .entry-media {
		padding: 0 376px 0 60px;
	}

	.sidebar img.alignleft,
	.sidebar .wp-caption.alignleft {
		margin-left: 0;
	}

	.sidebar img.alignright,
	.sidebar .wp-caption.alignright {
		margin-right: 0;
	}

	.error404 .page-header {
		margin-left: auto;
		max-width: 604px;
		width: 100%;
	}

	.archive-header,
	.search .page-header,
	.archive .page-header,
	.blog .page-header,
	.error404 .page-content,
	.search .page-content,
	.archive .page-content,
	.attachment .entry-header,
	.attachment .entry-content,
	.post-navigation .nav-links,
	.sidebar .site-info,
	.site-footer .widget-area {
	}

	.error404 .page-title {
		font-size: 24px;
		padding: 180px;
	}

	.error404 .page-title:before {
		font-size: 554px;
	}

	.attachment .image-navigation {
		max-width: 724px;
	}

	.image-navigation .nav-previous,
	.image-navigation .nav-next {
		position: static;
	}

	.site-main .widget-area {
	}
}

/** media 999px*/

@media (max-width: 999px) {
	.site-main .widget-area {
    width: 250px;
    border: 12px solid #f3f3f3;
	}
	.archive-header{
	 padding-right: 275px;
	}
	.rssBody ul{
	 width: 229px;
	}
	.rssBody li{
	 width: 43%;
	}
	.site-content > article:first-child:before{
	 margin-right: 275px;
	}
	.sidebar .entry-header, .sidebar .entry-content, .sidebar .entry-summary, .sidebar .entry-meta{
	 padding-right: 275px;
	}
	.attribution_mlekoshi a{
		font-size:8px;
	}
}


/* Collapse oversized image and pulled images after iPad breakpoint. */
@media (max-width: 767px) {

	.site-main .widget-area {
    width: 306px;
    border: 18px solid #f3f3f3;
	}
	.rssBody ul{
	 width: 279px;
	}

	.site-content article:first-child:before {
		margin-left: 0px;
		margin-right: 0px;
	}

	.site-content >header{
    padding: 0px;
	}
	footer.entry-meta{
		background-size: 100% 19px;
		background-position: 0px 0px;		
	}
	.hentry{
    padding: 10px;

	
    padding-bottom: 80px;
}


	.sidebar .entry-header,
	.sidebar .entry-content,
	.sidebar .entry-summary,
	.sidebar .entry-meta,
	.sidebar .comment-list,
	.sidebar #reply-title,
	.sidebar .comment-navigation,
	.sidebar #respond #commentform,
	.sidebar .featured-gallery,
	.sidebar .post-navigation .nav-links,
	.author.sidebar .author-info,
	.format-audio .entry-media,
	.sidebar .format-audio .entry-media {
		max-width: 604px;
		padding-left: 0;
		padding-right: 0;
	}

	.sidebar.author .author-info {
		padding: 30px 0 10px;
	}

	.sidebar .site-info,
	.search.sidebar .page-content,
	.blog.sidebar .page-content,
	.attachment .entry-header,
	.sidebar .comments-title {
		max-width: 604px;
	}

	.sidebar .entry-media {
		max-width: 724px;
	}

	.sidebar .entry-media,
	.sidebar .archive-meta,
	.attachment .entry-header,
	.search.sidebar .page-content,
	.blog.sidebar .page-content,
	.sidebar .site-info,
	.sidebar .comments-title,
	.sidebar .no-comments {
		padding-left: 0;
		padding-right: 0;
	}

	.attachment .entry-meta {
		float: left;
		text-align: left;
		width: 100%;
	}

	.attachment .entry-content {
		max-width: 100%;
		padding: 40px 0;
	}

	.format-status .entry-content {
		padding-top: 40px;
	}

	.format-status .entry-meta {
		padding-bottom: 40px;
	}

	.sidebar .format-status .entry-content,
	.sidebar .format-status .entry-meta {
		padding-left: 35px;
	}

	.sidebar .format-status .entry-content:before,
	.sidebar .format-status .entry-meta:before {
		left: 10px;
	}

	.sidebar .format-status .entry-content p:first-child:before {
		left: 4px;
	}

	.sidebar .paging-navigation .nav-links {
		padding: 0 60px;
	}

	.site-main .sidebar-container {
		height: auto;
		margin: 0 auto;
		max-width: 306px;
		position: relative;
		top: 20px;
	}

	.site-main .widget-area {
		float: none;
		margin: 0;
		width: 100%;
	}

	.sidebar .site-footer .widget-area {
		max-width: 100%;
		left: 0;
	}


	.site-description{
	}
	.site-header {
    background-position: 10px 130px !important;
}
	
	.entry-content img.alignleft,
	.entry-content .wp-caption.alignleft {
		margin-left: 0;
	}

	.entry-content img.alignright,
	.entry-content .wp-caption.alignright {
		margin-right: 0;
	}

	.entry-media,
	.sidebar .entry-media {
		max-width: 604px;
	}

	.attachment .image-navigation,
	.attachment .entry-attachment .attachment {
		max-width: 604px;
		padding: 0;
		width: 100%;
	}

	.gallery-caption {
		display: none;
	}
}

@media (max-width: 643px) {
	h1.site-title {
		font-size: 50px !important;
	}
	.site-description{
	    padding-left: 10px;
	
	    text-align: center !important;
}
	.site-header {
		background:none !important;
	}
	.site-header.feather .home-link{
	}
	#mobile_menu_secondary{
		display:block;
	}
	
	
	#content .entry-media,
	#content .entry-header,
	#content .entry-content,
	#content .entry-summary,
	#content footer.entry-meta,
	#content .featured-gallery,
	.search.sidebar .page-content,
	.blog.sidebar .page-content,
	.sidebar .post-navigation .nav-links,
	.paging-navigation .nav-links,
	.author .author-info,
	.comments-area .comments-title,
	.comments-area .comment-list,
	.comments-area .comment-navigation,
	#respond,
	.sidebar .site-info,
	.sidebar .paging-navigation .nav-links {
		padding-left: 10px;
		padding-right: 10px;
	}

	#content .format-status .entry-content,
	#content .format-status .entry-met {
		padding-left: 35px;
	}

	#content .featured-gallery {
		padding-left: 24px;
	}

	.gallery-columns-1 .gallery-item {
		margin-right: 0;
		width: 100%;
	}

	.entry-title,
	.format-chat .entry-title,
	.format-image .entry-title,
	.format-gallery .entry-title,
	.format-video .entry-title {
		font-size: 22px;
		font-weight: bold;
	}

	.format-quote blockquote,
	.format-status .entry-content {
		font-size: 18px;
	}

	.format-quote blockquote small,
	.format-quote blockquote cite,
	.format-quote .quote-caption {
		font-size: 13px;
	}

	.error404 .page-title {
		padding: 40px 0 0;
	}

	.error404 .page-title:before {
		content: normal;
	}

	.comment-author {
		margin-right: 30px;
	}

	.comment-author .avatar {
		height: auto;
		max-width: 100%;
	}

	.comment-metadata,
	.comment-content,
	.comment-list .reply {
		width: 70%;
		width:         calc(100% - 104px);
	}

	#commentform input[type="text"],
	#commentform input[type="email"],
	#commentform input[type="url"] {
		width:         calc(100% - 120px);
	}

	#commentform textarea {
		height: 80px; /* Smaller field for mobile. */
	}

	/* Audio */
	.format-audio .audio-content {
		background-image: none;
		float: none;
		padding-left: 0;
		width: auto;
	}

	.format-audio .entry-media:before {
		display: none;
	}

	/* mobile menu */

	.main-navigation > div{
		max-height: 0;
		overflow: hidden;
		-webkit-transition: max-height 0.3s ease;
		transition: max-height 0.3s ease;
		
		padding-top: 36px;
		box-sizing: content-box;
	}

	.main-navigation .menu-button{
		position: absolute;
		right: 0px;
		top: 7px;
		display: block;
		cursor: pointer;
		text-decoration: none;
		overflow: hidden;
	}
	.main-navigation .menu-button span{
		display: block;
		  margin: 4px 0px 4px 0px;
		  height: 2px;
		  background: #dedede;
		  width: 25px;
	}
	
	.main-navigation *{
		-webkit-tap-highlight-color: transparent !important;
	}

	.main-navigation{
		background-color: white;
		min-height: 36px;
		margin: 0 2.5%;
		padding-bottom: 5px;
		overflow-y: scroll;
		max-height: 100vh;
	}
	.main-navigation:not(.mobileOpen){
		background-image: none;
		padding-bottom: 0px;
		border: none;
	}
	.main-navigation.mobileOpen > div{
		max-height: 100vh;
	}

	.main-navigation > div > ul{
		padding-right: 0;
	}
	.main-navigation ul > li{
		display: block;
		border-top: 1px solid #b1b1b1;
	}

	.main-navigation ul > li > a{
		font-weight: normal;
	}

	.main-navigation ul > li:after{
		display: none;
	}

	.main-navigation ul > li.focus > ul{
		display: block;
		position: relative;
		width: 100%;
		margin: 0;
		left: 0;
		-webkit-transform: none;
		    -ms-transform: none;
		        transform: none;
		z-index: 1;
		top: 0;
	}
	.main-navigation ul > li.focus > ul > li{
		text-align: left;
		margin-left: 50%;
		border-color: #cbc8c8;
	}
	.main-navigation ul > li.focus > ul ul li{
		margin-left: 5%;
	}
	.main-navigation ul > li.focus > ul > li a{
		width: 100%;
		text-transform: none;
		letter-spacing: 1.5px;
		color: #cbc8c8;
		padding-left: 0;
	}
	.xe-notice{
		display: none;
	}
}

/* Mobile devices */
@media (max-width: 359px) {
	.gallery {
		margin-left: 0;
	}

	.gallery .gallery-item,
	.single .gallery-columns-2.gallery-size-thumbnail .gallery-item,
	.blog .format-gallery .gallery-item,
	.archive .format-gallery .gallery-item,
	.search .format-gallery .gallery-item {
		margin-bottom: 2%;
		margin-right: 2%;
		max-width: none;
		width: 49%;
	}

	.single .gallery-columns-1.gallery-size-medium,
	.single .gallery-columns-1.gallery-size-thumbnail,
	.single .gallery-columns-2.gallery-size-thumbnail,
	.single .gallery-columns-3.gallery-size-thumbnail {
		display: block;
	}

	.gallery-columns-1 .gallery-item,
	.single .gallery-columns-1.gallery-size-medium .gallery-item,
	.single .gallery-columns-1.gallery-size-thumbnail .gallery-item,
	.blog .format-gallery .gallery-item:first-child,
	.archive .format-gallery .gallery-item:first-child,
	.search .format-gallery .gallery-item:first-child {
		text-align: center;
		width: 100%;
	}

	.gallery-columns-3 .gallery-item:nth-of-type(3n),
	.gallery-columns-5 .gallery-item:nth-of-type(5n),
	.gallery-columns-7 .gallery-item:nth-of-type(7n),
	.gallery-columns-9 .gallery-item:nth-of-type(9n) {
		margin-right: 2%;
	}

	.single .gallery br {
		display: none;
	}

	.blog .format-gallery .gallery-item:nth-of-type(odd),
	.archive .format-gallery .gallery-item:nth-of-type(odd),
	.search .format-gallery .gallery-item:nth-of-type(odd),
	.single .gallery .gallery-item:nth-of-type(even) {
		margin-right: 0;
	}

	/* Comments */
	.comment-author {
		margin: 0 0 5px;
		max-width: 100%;
	}

	.comment-author .avatar {
		display: inline;
		margin: 0 5px 0 0;
		max-width: 20px;
	}

	.comment-metadata,
	.comment-content,
	.comment-list .reply {
		width: 100%;
	}
}


/**
 * 9.0 Print
 * ----------------------------------------------------------------------------
 */

/* Retina-specific styles. */
@media print,
	(-webkit-min-device-pixel-ratio: 1.25),
	(min-resolution: 120dpi) {

	.site-header .searchform [type="search"],
	.site-header .searchform [type="text"] {
		background-image: url(images/search-icon-2x.png);
	}

	.format-audio .audio-content,
	.format-status .entry-content:before,
	.format-status .entry-meta:before,
	.comment-list > li:after,
	.comment-list .children > li:before {
		background-image: url(images/dotted-line-2x.png);
	}
}

@media print {
	body {
		background: none !important;
		color: #000;
		font-size: 10pt;
	}

	footer a[rel="bookmark"]:link:after,
	footer a[rel="bookmark"]:visited:after {
		content: " [" attr(href) "] "; /* Show URLs */
	}

	.site {
		max-width: 98%;
	}

	.site-header {
		background-image: none !important;
	}

	.site-header .home-link {
		max-width: none;
		min-height: 0;
	}

	.site-title {
		color: #000;
		font-size: 21pt;
	}

	.site-description {
		font-size: 10pt;
	}

	.author-avatar,
	.site-footer,
	#respond,
	.comments-area .comment-edit-link,
	.comments-area .reply,
	.comments-link,
	.entry-meta .edit-link,
	.page-links,
	.site-content nav,
	.widget-area,
	.main-navigation,
	.navbar,
	.more-link {
		display: none;
	}

	.entry-header,
	.entry-content,
	.entry-summary,
	.entry-meta {
		margin: 0;
		width: 100%;
	}

	.page-title,
	.entry-title {
		font-size: 21pt;
	}

	.entry-meta,
	.entry-meta a {
		color: #444;
		font-size: 10pt;
	}

	.entry-content img.alignleft,
	.entry-content .wp-caption.alignleft {
		margin-left: 0;
	}

	.entry-content img.alignright,
	.entry-content .wp-caption.alignright {
		margin-right: 0;
	}

	.format-image .entry-content .size-full {
		margin: 0;
	}

	/* Remove colors from post formats */
	.hentry {
		background-color: #fff;
	}

	/* Comments */
	.comments-area > li.comment {
		background: none;
		position: relative;
		width: auto;
	}

	.comment-metadata {
		float: none;
	}

	.comment-author .fn,
	.comment-reply-link,
	.comment-reply-login {
		color: #333;
	}
}
.site-footer a, .sidebar-inner a {
    /* color: #AEB2B0; */
}